@charset "UTF-8";
/* CSS Document */

#wrapper {
	width: 1250px;
	margin: 0 auto;
	padding: 0;
	background-color:#FFFFFF;
	overflow:auto;
	}

#header {
	background-image:url(images/Luc-D-Hulst-background-banner_02.jpg);
	background-repeat:repeat-x;
	height:175px;
	}
	
#photobanner {
	height:265px;
	}
	
body {
	background-color: #504c48;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
}
	
* {
margin: 0;
padding: 0;
}


/* Dynamic Photobanner */


			#MISanimals{position:relative; margin:0 auto; width:1250px; height:275px;}
			#MISanimals li{filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0); list-style: none; position:absolute; top:0; left:0; border: none; width:1250px; height:275px;}
			#MISanimals .MIS-black{text-shadow: black 1px 1px 2px; line-height: 18px; position: absolute; bottom: 0px; padding: 8px; width: 496px; height: 56px; font-size:13px; color: #bababa; background-color: rgb(10, 			10, 10); background-color: rgba(0, 0, 0, 0.7);}
			#MISanimals .MIS-black h2{margin: 0; padding: 0 0 4px; font-size:18px; font-weight: bold;}
			#MISanimals .MIS-black a{color: white; text-decoration: none;}
			#MISanimals .MIS-button{z-index: 800; font-size: 20px; width: 24px;}
			#MISanimals .MIS-button a{padding: 0 4px 2px; color: #707070; text-decoration: none;}
			#MISanimals .MIS-button a:hover{color: black;}
			#MISanimals .MIS-left{position: absolute; top: 232px; left: 1200px;}
			#MISanimals .MIS-right{position: absolute; top: 232px; left: 1219px;}


/* Menu */

.menu{
	border:none;
	border:0px;
	margin:0px;
	padding-top:77px;
	font-family:Verdana, Arial, Helvetica, sans-serif;;
	font-size:16px;
	
	
	}
.menu ul{
	
	height:35px;
	list-style:none;
	margin:0;
	padding:0;
	
	}
	.menu li{
		float:left;
		padding:0px;
		color:#706b65;
		}
	.menu li a{
		color:#706b65;
		display:block;
		font-weight:bold;
		line-height:35px;
		margin:0px;
		padding:0px 50px;
		text-align:center;
		text-decoration:none;
		}
		.menu li a:hover, .menu ul li:hover a{
			color:#FFFFFF;
			text-decoration:none;
			}
	.menu li ul{
		/*opacity: 0.6; 
		filter: alpha(opacity=60); for Internet Explorer 6/7*/
		/*filter: “alpha(opacity=60)”; /*for Internet Explorer 8*/ 
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		width:180px;
		z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	.menu li:hover ul{
		display:block;
		
		}
	
	.menu p{
		clear:left;
		}	

/* Content */

#content {
	float: right;
	width: 903px;
	min-height:360px;
	margin-top:25px;
	margin-bottom:25px;
	padding: 0px 55px 40px 40px;
	border-left:1px solid;;
	border-color:#CCCCCC;
}

.links {
	padding-top: 20px;
	font-size: 12px;
	font-weight: bold;
}

.uitvul {
	text-align: justify;
	font-size: 12px;
	font-weight: normal;
	color:#706b65;
}

.uitvulling {
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	color:#706b65;
}

h1 {
	color: #c41230;
	font-size: 22px;
	font-weight: bold;
}

h2 {
	font-size:14px;
	font-style:italic;
	font-weight: normal;
	text-align: center;
}

h3 {
	
	font-weight: normal;
	color:#706b65;
	font-weight: bold;
	font-size:14px;
}

h3.rood {
	
	font-weight: normal;
	color:#c41230;
	font-weight: bold;
	font-size:14px;
}

.schuin {
	font-size: 12px;
	font-weight: normal;
	font-style:italic;
	text-align:center;
	color:#706b65;
/*	padding-top:28px; */
}

.schuinzwart {
	font-size: 12px;
	font-weight: bold;
	font-style:italic;
	text-align:justify;
	color:#504c48;

}

.schuinrood {
	font-size: 12px;
	font-weight: bold;
	font-style:italic;
	text-align:justify;
	color:#c41230;

}
	

/* Sidebar */

#sidebar {
	float: left;
	width: 170px;
	margin: 0px;
	padding: 0px 20px 0px 40px;
	color: #787878;
	font-size: 11px;
	font-weight:normal;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
	background: url(images/img02.gif) repeat-x left bottom;
	margin: 0px 0px; /* Sidebar */
	border-left: none;
	width: 187px;
}

#sidebar li li a {
	padding-left: 0px;
	
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar h2 {
	height: 38px;
	padding-left: 0px;
	letter-spacing: -.5px;
	font-size: 1.8em;
}

#sidebar p {
	
	margin: 0 0px;
	padding: 10px 30px 20px 0px;
	text-align: justify;
}

#sidebar a {
    text-decoration: none;
	border: none;
	font-weight:normal;
	color: #787878;
}

#sidebar h3.rood a {
    text-decoration: none;
	border: none;
	font-weight:normal;
	color: #c41230;
}

#sidebar h3.klein a {
    text-decoration: none;
	border: none;
	font-weight:normal;
	font-size:12px;
	color: #787878;
}

#sidebar h3.klein a:hover {
    text-decoration: none;
	border: none;
	font-weight:bold;
	font-size:12px;
	color: #787878;
}

#sidebar h3.rood a:hover {
    text-decoration: none;
	border: none;
	font-weight:bold;
	color: #c41230;
}

#sidebar a:hover {
	text-decoration:none;
	font-weight:bold;
	color: #787878;
}

#footer {
	background:url(images/Luc-D-Hulst-background-footer.png) repeat-x left top;
	height:86px;
	width:1250px;
	float:left;
	padding-top: 28px;
}